rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
obo: <http://purl.obolibrary.org/obo/>
glycogene: <http://glycosmos.org/glycogene/>
ggdb: <http://acgg.asia/ggdb2/>
ggdb_owl: <http://purl.jp/bio/12/ggdb/2015/6/owl#>
kegg_gene: <http://identifiers.org/kegg.genes/>
uniprot_gene: <http://purl.uniprot.org/geneid/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
fgdb: <http://www.flyglycodb.org/>
dcterms: <http://purl.org/dc/terms/>
up: <http://purl.uniprot.org/core/>
sio: <http://semanticscience.org/resource/>
pubmed: <http://identifiers.org/pubmed/>
taxonomy: <http://identifiers.org/taxonomy/>
alliancegenome: <ttps://www.alliancegenome.org/gene/>
jcggdb: <http://identifiers.org/jcggdb/>
glycoinfo: <http://rdf.glycoinfo.org/glycan/>
glycoinfo_resource: <http://rdf.glycoinfo.org/glycan/resource-entry/>
biopax3: <http://www.biopax.org/release/biopax-level3.owl#>
orth: <http://purl.org/net/orth#>
owl: <http://www.w3.org/2002/07/owl#>
go: <http://www.geneontology.org/formats/oboInOwl#>
hgnc: <http://identifiers.org/hgnc/>
skos: <http://www.w3.org/2004/02/skos/core#>
